/api/v1/selphid/identify/enroll/template/{galleryId}/{templateId}
Enrolls a facial template in a gallery.
post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
galleryIdstringObrigatórioExample:
The name of a facial template gallery.
my.facial.gallerytemplateIdstringObrigatórioExample:
The name of a facial template in a gallery.
user-1678Corpo
A facial template, used for enrollment in a 1:N gallery.
facialTemplatestringObrigatórioExample:
Biometric template buffer, obtained through GetFacialTemplate(), base64-encoded.
BAEBGgEroySjGz2C9iIki35J/FA...Respostas
200
Result of the enrollment.
application/json
The result of enrolling a template in a gallery.
galleryIndexintegerOpcionalExample:
The index of a facial template in a gallery.
3facialTemplatestringOpcionalExample:
Biometric template buffer, obtained through GetFacialTemplate(), base64-encoded.
BAEBGgEroySjGz2C9iIki35J/FA...sdkDurationnumberOpcionalExample:
Duration of the operation in milliseconds.
1234400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
post/api/v1/selphid/identify/enroll/template/{galleryId}/{templateId}
POST /api/v1/selphid/identify/enroll/template/{galleryId}/{templateId} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 51
{
"facialTemplate": "BAEBGgEroySjGz2C9iIki35J/FA..."
}{
"galleryIndex": 3,
"facialTemplate": "BAEBGgEroySjGz2C9iIki35J/FA...",
"sdkDuration": 1234
}Anterior/api/v1/selphid/identify/enroll/{galleryId}/{templateId}
Próximo/api/v1/selphid/identify/{galleryId}
Atualizado